<?xml version="1.0" encoding="Windows-1252"?>

<!-- Toolbars for Visage Media Viewer 
     Version 1.00
     Last update: 2010-Apr-02  HSI
  -->
  

     
<ToolBars>
    
    <!-- toolbars used for media viewer -->

    <ToolBar Id="annotation_measurement_2D" Label="Annotations and Measurements (2D)">
        <Tool Id="Measure.CreateAnnotation" />
        <Tool Id="Measure.CreateCircleAnnotation" />
        <Tool Id="Measure.Line" />
        <Tool Id="Measure.AnglesBetweenDisconnectedLines" />
    </ToolBar>

    <ToolBar Id="cine" Label="Cine">
        <Tool Id="CinePlay" />
    </ToolBar>

    <ToolBar Id="close_session" Label="Close Session">
        <Tool Id="UnloadViewers" />
    </ToolBar>

    <ToolBar Id="img_fit" Label="Image Size">
        <Tool Id="Zoom.Factor_1_1" />
        <Tool Id="Zoom.FitAll" />
        <Tool Id="Zoom.FitWidth" ToolBarFixed="1" />
        <Tool Id="Zoom.FitHeight" ToolBarFixed="1" />
    </ToolBar>

    <ToolBar Id="img_flip_rotate" Label="Image Flip / Rotate">
        <Tool Id="RotateClockwise" />
        <Tool Id="RotateCounterClockwise" />
        <Tool Id="FlipHorizontal" ToolBarFixed="1" />
        <Tool Id="FlipVertical" ToolBarFixed="1" />
    </ToolBar>

    <ToolBar Id="info" Label="Information">
        <Tool Id="Viewing.ShowStudyInfo" />
    </ToolBar>

    <ToolBar Id="layouts" Label="Layouts" ButtonStyle="TextOnly" State="On"> 
        <Tool Id="ProtocolLayout.Layout01" />
        <Tool Id="ProtocolLayout.Layout02" />
        <Tool Id="ProtocolLayout.Layout03" />
        <Tool Id="ProtocolLayout.Layout04" />
        <Tool Id="ProtocolLayout.Layout05" />
        <Tool Id="ProtocolLayout.Layout06" />
        <Tool Id="ProtocolLayout.Layout07" />
        <Tool Id="ProtocolLayout.Layout08" />
        <Tool Id="ProtocolLayout.Layout09" />
        <Tool Id="ProtocolLayout.Layout10" />
        <Tool Id="ProtocolLayout.Layout11" />
        <Tool Id="ProtocolLayout.Layout12" />
        <Tool Id="ProtocolLayout.Layout13" />
        <Tool Id="ProtocolLayout.Layout14" />
        <Tool Id="ProtocolLayout.Layout15" />
        <Tool Id="ProtocolLayout.Layout16" />
        <Tool Id="ProtocolLayout.Layout17" />
        <Tool Id="ProtocolLayout.Layout18" />
        <Tool Id="ProtocolLayout.Layout19" />
        <Tool Id="ProtocolLayout.Layout20" />
    </ToolBar>

    <ToolBar Id="layouts_prevnext" Label="Layouts (Previous/Next)">
        <Toold Id="ProtocolLayout.Previous" />
        <Toold Id="ProtocolLayout.Next" />
    </ToolBar>
        
    <ToolBar Id="linking_auto" Label="Viewer Linking (Auto)" >
        <Tool Id="Linking.ViewerAutoGroup" />
        <Tool Id="Linking.LinkNavigation" />
    </ToolBar>
 
     
    <ToolBar Id="magnifier" Label="Magnifying Glass">
        <Tool Id="MagnifierTool" />
    </ToolBar>

    <ToolBar Id="browse" Label="Scroll Page by Page">
        <Tool Id="BrowseSliceMouseWheelMode" />
    </ToolBar>

    <ToolBar Id="showinviewer" Label="Show in Viewer">
        <Tool Id="ToggleAll" />
        <Tool Id="ToggleAnnotations" />
        <Tool Id="TogglePatientData" />
        <Tool Id="ToggleScale" />
        <Tool Id="ToggleDicomOverlayDisplayState" />
        <Tool Id="ToggleDicomShutter" />
        <Tool Id="ToggleScoutlines" />
    </ToolBar>

    <ToolBar Id="standard_2d" Label="Standard Tools (2D)">
        <Tool Id="Standard.WindowLevel" />
        <Tool Id="BrowseSlices" />
        <Tool Id="Standard.Zoom" />
        <Tool Id="Standard.Pan" />
        <Tool Id="Zoom.FitAll" />            
        <Tool Id="Zoom.Factor_1_1" />
        <Tool Id="MagnifierTool" />
        <Tool Id="RenderMode.Inverse" />
    </ToolBar>

	

</ToolBars> 

